Subject: [PATCH 2/2] ARM: dts: imx6q: add support for the Utilite Pro

From: [email-masked] (Holger Schurig)
Date: Mon, 30 May 2016 11:36:36 +0200

> OK, done. Can I always use the default value in this case? If yes, can
> you point me to a proper documentation of these?

Just google for "i.MX6Q Reference Manual", it's chapter 36 ("IOMUXC"),
or to be more specific, it at 36.4.316.

It's nice that Freescale/NXP is way better here than Marvell. You can
download this stuff without any problem.

When Marvell bought the PXA stuff from Intel and put everything under
NDA / download after approvement, I was hugely p.... off. I never
touched any Marvell chip after it :-)